<div class="container" id="landing-page">
    <div class="inner-container">
        <a href="#/play/player-vs-computer" class="game-mode left">
            <i class="user icon fa fa-user"></i>
            <div class="versus"><span>VS</span></div>
            <i class="computer icon fa fa-desktop"></i>
        </a>
        <a href="#/play/computer-vs-computer" class="game-mode right">
            <i class="computer icon fa fa-desktop"></i>
            <div class="versus"><span>VS</span></div>
            <i class="computer icon fa fa-desktop"></i>
        </a>
        <div class="clear-fix"></div>
    </div>
</div>